
Katello - Feature #4044

In order to aid in destroying a content view, there needs to be a way to see its associated content

01/16/2014 05:47 PM - Katello Issue Migration

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Per https://github.com/Katello/katello/pull/3290, it would be helpful to see its associated content so one could unassociate any keys,

systems, distributors in order to destroy a content view. Right now we just have an ambiguous message.

Created: daviddavis on October 30, 2013 15:21 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/3291

Comment 1

The latest PR is https://github.com/Katello/katello/pull/3294.

Created: daviddavis on October 30, 2013 18:54 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/comments/27427191

History

#1 - 06/03/2014 07:28 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to No

Addressed as part of the content view deletion work that includes a wizard for updating associated entities.

#2 - 06/05/2014 03:32 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
